<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="carInfoCell" rowHeight="-23" id="KGk-i7-Jjw" customClass="CarInfoTableViewCell" customModule="Adry_RentCar" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="62"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="62"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="carro" translatesAutoresizingMaskIntoConstraints="NO" id="iOn-h7-IOv">
                        <rect key="frame" x="10" y="8" width="109" height="46"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="109" id="T4v-jY-WUp"/>
                            <constraint firstAttribute="height" constant="46" id="nTF-6Z-kuC"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d9F-qj-YHR">
                        <rect key="frame" x="133" y="35" width="102" height="17"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="17" id="uj2-Of-Kj3"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uqW-ZD-6nE">
                        <rect key="frame" x="133" y="5" width="179" height="30"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="30" id="crF-ya-0wo"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JnR-ew-DJY">
                        <rect key="frame" x="212" y="33" width="100" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="100" id="DE6-bk-OlW"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" red="0.17742490389999999" green="0.50296224010000001" blue="1" alpha="0.84705882349999995" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="d9F-qj-YHR" firstAttribute="top" secondItem="uqW-ZD-6nE" secondAttribute="bottom" id="7FO-Tr-Xsy"/>
                    <constraint firstItem="uqW-ZD-6nE" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="8qE-sX-4PN"/>
                    <constraint firstAttribute="bottom" secondItem="iOn-h7-IOv" secondAttribute="bottom" constant="8" id="CcY-zD-bqY"/>
                    <constraint firstAttribute="trailing" secondItem="d9F-qj-YHR" secondAttribute="trailing" constant="85" id="FOe-dJ-Ols"/>
                    <constraint firstItem="iOn-h7-IOv" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="KYJ-6s-jvD"/>
                    <constraint firstItem="JnR-ew-DJY" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="33" id="Nbm-cv-mBl"/>
                    <constraint firstItem="iOn-h7-IOv" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="b6v-ko-eKu"/>
                    <constraint firstItem="uqW-ZD-6nE" firstAttribute="leading" secondItem="iOn-h7-IOv" secondAttribute="trailing" constant="14" id="doX-9a-LNs"/>
                    <constraint firstItem="d9F-qj-YHR" firstAttribute="leading" secondItem="iOn-h7-IOv" secondAttribute="trailing" constant="14" id="dvZ-qH-cSS"/>
                    <constraint firstAttribute="bottom" secondItem="JnR-ew-DJY" secondAttribute="bottom" constant="9" id="h56-2o-vGk"/>
                    <constraint firstAttribute="trailing" secondItem="JnR-ew-DJY" secondAttribute="trailing" constant="8" id="tIS-vO-5XI"/>
                    <constraint firstAttribute="trailing" secondItem="uqW-ZD-6nE" secondAttribute="trailing" constant="8" id="ydU-LY-mR0"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lblMarca" destination="d9F-qj-YHR" id="13Q-Jp-vWk"/>
                <outlet property="lblModelo" destination="uqW-ZD-6nE" id="aOe-6P-qgA"/>
                <outlet property="lblPrecioRenta" destination="JnR-ew-DJY" id="1UI-gb-F6W"/>
            </connections>
            <point key="canvasLocation" x="53.623188405797109" y="113.16964285714285"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="carro" width="340" height="340"/>
    </resources>
</document>
